Subject: Re: bug#9684: Emacs 23.3 and 24.0.90 don't build on IRIX 6.5

From: Glenn Morris <[email-masked]>
Date: Mon, 28 Jan 2013 17:18:11 -0500

Hi,

Rainer Orth wrote:

> I'll start digging deeper from here, but it may take a bit.

Have you been able to make any progress with this?
We hope to release Emacs 24.3 in the not-too-distant future, and it
would be nice to fix this there, if possible and appropriate.

If you are not able to look into this, it's fine, since you seem to be
approximately the only person using Emacs on IRIX these days, so don't
feel pressured to spends ages on it. :)